body {
    display: flex;
    justify-content: center;
    background: #db4409;
    font-family: 'Roboto Slab', serif;
    line-height: 1.4;
  }
  
  #es006 {
    margin-top: 20px;
    width: 300px;
    padding: 0 40px 40px;
    background: #2F242C;
    border-radius: 5px;
    color: #f5ca0d;
  }
  
  h1 {
    color: #F0F7F4;
  }
  
  .lighten {
    color: white;
  }